RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 25.1.3-706.1713
ImageTagDeploy: 25.1.3-706.1713
RepositoryNameRelease: xebialabs
OperatorImageTagRelease: 25.1.3-706.1713
ImageTagRelease: 25.1.3-706.1713
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 25.1.3-706.1713
